    .container-fluid {
    position: absolute;
    top: 2vh;
    left: 0;
    z-index: 1;
    padding: 0%;
    margin: 0%;
    text-align: center;
    }

    .image {
        background-image: url('../../../assets/Image_Bank/FourHoFour/ERROR-404-.jpg');
        height: 80vh;
        background-size:cover;
        
    }